Обход ограничений безопасности в Atlassian FishEye / Crucible

Дата публикации:
21.08.2012
Всего просмотров:
712
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:N/A:N/E:U/RL:O/RC:C) = Base:5/Temporal:3.7
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Crucible 2.x
FishEye 2.x
Уязвимые версии:
Atlassian FishEye версии до 2.5.8, 2.6.7 и 2.7.15
Atlassian Crucible 2.5.8, 2.6.7 и 2.7.15

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за использования в продуктах среды разработки стороннего производителя. Удаленный пользователь может зарегистрироваться в приложении и получить доступ к важным данным.

URL производителя: http://www.atlassian.com

Решение: Установите последнюю версию 2.5.8, 2.6.7, 2.7.15 или 2.8.0 с сайта производителя.

Ссылки: https://confluence.atlassian.com/display/FISHEYE/FishEye+and+Crucible+Security+Advisory+2012-08-21

или введите имя

CAPTCHA